Versions Packages Information History CVEs Related Badges Report

Versions for coreboot

34 package(s) known

Repository Package name Version Category Maintainer(s)
AOSC coreboot-utils 4.15 Potentially vulnerable admin fallback-mnt-aosc@repology
AUR coreboot-utils-git 4.15.r553.g4aaea850440 - anatolik@aur
AUR coreboot-utils 4.15 Potentially vulnerable - slact@aur
Debian 12
bookworm/main
coreboot 4.15 Potentially vulnerable misc bage@debian.org, federico@debian.org, tar@debian.org
Debian Unstable
sid/main
coreboot 4.15 Potentially vulnerable misc bage@debian.org, federico@debian.org, tar@debian.org
Devuan Unstable
unstable/main
coreboot 4.15 Potentially vulnerable misc bage@debian.org, federico@debian.org, tar@debian.org
Fedora 26
updates
coreboot-utils 4.6 System Environment/Base -
Fedora 26
release
coreboot-utils 4.5 System Environment/Base -
Fedora 27
release
coreboot-utils 4.6 System Environment/Base -
Fedora 28
updates
coreboot-utils 4.8 System Environment/Base -
Fedora 28
release
coreboot-utils 4.6 System Environment/Base -
Fedora 29
release
coreboot-utils 4.8 System Environment/Base -
Fedora 30
updates
coreboot-utils 4.9 Unspecified -
Fedora 30
release
coreboot-utils 4.8 Unspecified -
Fedora 31
release
coreboot-utils 4.9 Unspecified -
Fedora 32
release
coreboot-utils 4.11 Unspecified -
Kali Linux Rolling
main
coreboot 4.15 Potentially vulnerable misc bage@debian.org, federico@debian.org, tar@debian.org
nixpkgs stable 21.05 coreboot-utils 4.13 Potentially vulnerable - milan@petabyte.dev, felixsinger@posteo.net
nixpkgs stable 21.11 coreboot-utils 4.14 Potentially vulnerable - milan@petabyte.dev, felixsinger@posteo.net, yuka@yuka.dev
nixpkgs stable 22.05 coreboot-utils 4.14 Potentially vulnerable - milan@petabyte.dev, felixsinger@posteo.net, yuka@yuka.dev
nixpkgs unstable coreboot-utils 4.14 Potentially vulnerable - felixsinger@posteo.net, yuka@yuka.dev
OpenBSD Ports sysutils/coreboot-utils 4.17 sysutils kn@openbsd.org
openSUSE Leap 42.3
main/oss
coreboot-utils r6158 Development/Tools/Other -
openSUSE Leap 15.0
main/oss
coreboot-utils 4.7 Development/Tools/Other -
openSUSE Leap 15.1
main/oss
coreboot-utils 4.7 Development/Tools/Other -
openSUSE Leap 15.2
main/oss
coreboot-utils 4.7 Development/Tools/Other -
openSUSE Leap 15.3
main/oss
coreboot-utils 4.7 Development/Tools/Other -
openSUSE Leap 15.4
main/oss
coreboot-utils 4.10 Development/Tools/Other -
openSUSE Tumbleweed
src-oss
coreboot-utils 4.10 Development/Tools/Other -
PureOS Amber coreboot 4.8.1 misc pureos-project@lists.puri.sm
PureOS landing coreboot 4.8.1 misc pureos-project@lists.puri.sm
Raspbian Testing
main
coreboot 4.15 Potentially vulnerable misc bage@debian.org, federico@debian.org, tar@debian.org
Void Linux x86_64
x86_64
coreboot-utils 4.13 Potentially vulnerable - mtvrs@tuta.io
Void Linux x86_64
x86_64
coreboot-utils-me_cleaner 4.13 Potentially vulnerable - mtvrs@tuta.io